Bug 13742 - Download Dependency Tab right margin is wrong
Summary: Download Dependency Tab right margin is wrong
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Martin C. Messer
URL: http://www.redhat.com/apps/download/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 19:08 UTC by Doug Hamaker
Modified: 2014-09-10 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 19:49:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doug Hamaker 2000-07-11 19:08:19 UTC
The right margin is too wide on the Dependencies tab.  'New Search' and the results don't right align.  The results section for Dependencies 
is narrower than on other tabs.

Comment 1 Paul Lindner 2000-07-25 19:04:13 UTC
I think the file to modify is /template/swr/dependencies.html

Doug, can you give us an exact url-by-url walk through to find out where the
problems are?

Thanks


Comment 2 Cristian Gafton 2001-02-02 01:42:01 UTC
Cleaning up plindner@redhat.com

Comment 3 Jay Turner 2001-05-14 21:01:12 UTC
Pull up http://www.redhat.com/swr/i386/netscape-common-4.75-2.i386.html and
notice the layout.  Now, click on the Dependency tab and notice that "New
Search" now becomes a multi-line display and is no longer lined up with the rest
of the display.

Comment 4 Jay Turner 2001-09-17 18:32:22 UTC
Are these pages still valid?  I am still getting the described behavior on the
existing site.  If these pages are no longer accessible, then we can just close
this out.  Otherwise it's still an issue to be resolved.

Comment 5 Bascha Harris 2003-07-22 21:11:58 UTC
definately closed, this bug is.

the page referenced doesn't exist anymore.

b.


Note You need to log in before you can comment on or make changes to this bug.